*{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none !important;
}

.full-screen{
    min-height: 100vh;
    width: 100%;
}

.full-width{
    width: 100vw;
}

.center-flex{
    align-items: center;
    justify-content: center;
}

.d-flex{
    display: flex;
}

.d-grid{
    display: grid;
}

/* ================HEADER=============== */
.head-nav{
    position: fixed;
}
.head-nav > nav{
    height: 120px;
    width: 90%;
}

.head-nav > nav >a{
    padding-right: 30px;
}

.head-nav > nav >a:hover{
    cursor: pointer;
}

.logo > img{
    max-height: 4em;
    width: auto;
}
a.title{
    font-weight: 700;
    color: rgba(249, 178, 61, 1);
    font-size: 2.5em;
    text-decoration: none;
}

a.back{
    color: rgba(114, 76, 33, 1);
    font-weight: 200;
    font-size: 3em;
    text-decoration: none;
}

/* ================SECTION GAMES=============== */
.section-games{
    background: rgba(156, 131, 95, 1);
}

.player{
    color:rgba(0, 0, 0, 1);
    font-weight: 600;
    font-size: 2em;
}

.games-icon{
    height: 10em;
    margin-bottom: 15px;
    width: 10em;
}

#player > a.games-icon:hover{
    background-color: rgba(196, 196, 196, 1);
    border-radius: 30px;
    cursor: pointer;
}

.games-icon-alt{
    height: 10em;
    margin-bottom: 15px;
    width: 10em;
}

#player > a.games-icon-alt:hover{
    background-color: rgba(196, 196, 196, 1);
    border-radius: 30px;
    cursor: pointer;
}

.games-icon > img{
    height: 7em;
    margin: auto;
    width: auto;
}

.games-icon-alt > img{
    height: 5em;
    margin: auto;
    width: auto;
}

.versus{
    color:rgba(189, 0, 0, 1);
    font-weight: 700;
    font-size: 3em;
    margin: auto;
    padding: 0 5vw;
}

.versus:hover, .versus:active{
    color:white;
}

.games-result{
    color: white;
    background: green;
    border-radius: 20px;
    transform: rotate(-28.87deg);
    padding: 10px;
    font-weight: 100;
}

.games-draw{
    color: white;
    background: darkorange;
    border-radius: 20px;
    transform: rotate(-28.87deg);
    padding: 10px;
    font-weight: 100;
}


.refresh > img{
    max-height: 5em;
    width: auto;
}

.refresh{
    visibility: hidden;
}

/* ===================== Click Actiity ================ */

.games-active{
    background-color: rgba(196, 196, 196, 1);
    border: 5px solid lightslategrey;
    border-radius: 30px;
}


/* ================== Game Counter Wins ============== */
.game-counter{
    position: fixed;
    bottom: 1vw;
}

.game-counter > * {
    color: white;
}
/* ===================MEDIA QUERY=================== */
@media (max-width:360px){
    .player{
        font-size: 0.8em;
    }
    
    .games-icon{
        height: 4em;
        margin-bottom: 10px;
        width: 4em;
    }
    .games-icon-alt{
        height: 4em;
        margin-bottom: 10px;
        width: 4em;
    }
    
    .games-icon > img{
        height: 3em;
    }
    .games-icon-alt > img{
        height: 2em;
    }
    a.title{
        font-size: 1.2em;
    }

    a.refresh img{
        max-height: 3em !important;
    }
    
    .versus{
        font-size: 0.8em;
    }
}

@media (min-width:361px) and (max-width: 480px) {
    .player{
        font-size: 1.2em;
    }
    .games-icon{
        height: 5.5em;
        margin-bottom: 10px;
        width: 5.5em;
    }
    .games-icon-alt{
        height: 5.5em;
        margin-bottom: 10px;
        width: 5.5em;
    }
    
    .games-icon > img{
        height: 4em;
    }
    .games-icon-alt > img{
        height: 2.5em;
    }

    a.title{
        font-size: 1.5em;
    }

    a.refresh img{
        max-height: 3.5em !important;
    }

    .versus{
        font-size: 1em;
    }

}
    
@media (min-width: 481px) and (max-width: 768px) {
    .player{
        font-size: 1.2em;
    }

    .games-icon{
        height: 7em;
        width: 7em;
    }
    .games-icon-alt{
        height: 7em;
        width: 7em;
    }
    
    .games-icon > img{
        height: 6em;
    }
    .games-icon-alt > img{
        height: 4em;
    }

    a.title{
        font-size: 1.5em;
    }

    .versus{
        font-size: 2em;
    }

    a.refresh img{
        max-height: 4em !important;
    }
}

@media (hover: none) {
    a:hover { color: inherit; }
  }
 